html body ::-webkit-scrollbar {
  display: none; }
  html .link-universal--u-i5tcln962 {
    pointer-events: none; }
  html .lpc-text-1__item-img img {
    object-fit: contain; }
  html .lpc-text-1[data-media-source="desktop"] .lpc-text-1__item, html .lpc-text-1[data-media-source="tablet"] .lpc-text-1__item, html .lpc-text-1[data-media-source="mobile"] .lpc-text-1__item {
    margin-top: 30px; }
  html .g-button.g-button--invert:hover {
    text-shadow: none; }

#irhq4r7t0_0 .link-universal {
  pointer-events: unset !important; }
